Subject: Call Audit HFL
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 15 Feb 2022 05:02:58 -0700 (MST)

Hi Team, 

Please find the call audit analysis and feedback for HFL: 

Call 1 Harsh: 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	N/A 	N/A 	auto-1644878826-17794560865-6503 
Offered assistance to the caller or not? 	N/A 	N/A 	Call Duration : 0 minutes 55 seconds 
Did he/she accessed customer details/order and verified customer name ? 	N/A 	N/A 	
Offered solution/escalated to right dept? 	N/A 	N/A 	
Mentioned notes/updated ticket as applicable? 	N/A 	N/A 	
Did he/she demonstrate active listening skills? 	N/A 	N/A 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	N/A 	N/A 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	N/A 	N/A 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	N/A 	N/A 	
Closing and branding followed or not? 	N/A 	N/A 	

			
Call Score : - 		Call comments and Details :No voice from customer 	Lowlights : None 

Outbound Call Harsh : 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	No 	Outbound call as customer's call was missed 	auto-1644717023-397-0518313331347 (Outbound) 
Offered assistance to the caller or not? 	Yes 	Offered assistance and asked about his reason of call 	Call Duration : 0 minutes 27 seconds 
Did he/she accessed customer details/order and verified customer name ? 	N/A 	N/A 	
Offered solution/escalated to right dept? 	N/A 	N/A 	
Mentioned notes/updated ticket as applicable? 	N/A 	N/A 	
Did he/she demonstrate active listening skills? 	N/A 	N/A 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	N/A 	N/A 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	N/A 	N/A 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	N/A 	N/A 	
Closing and branding followed or not? 	N/A 	N/A 	

			
Call Score : none 		Call comments and Details :Outbound call made to the customer as the call was unanswered however customer mentioned he might have called by mistake 	Lowlights : None 

Outbound call Jason : 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	Yes 	Called customer to check the products that need to be ordered 	auto-1644874993-382-0513607896957 (Outbound) 
Offered assistance to the caller or not? 	Yes 	Offered assistant to the customer (answered customer's questions/queries) 	Call Duration : 1 minutes 41 seconds 
Did he/she accessed customer details/order and verified customer name ? 	N/A 	N/A 	
Offered solution/escalated to right dept? 	N/A 	N/A 	
Mentioned notes/updated ticket as applicable? 	N/A 	N/A 	
Did he/she demonstrate active listening skills? 	Yes 	Demonstrated Active listening skills 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	Yes 	Good call handling, answered all customer's queries and questions and handled all the protocols required pretty well 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	Yes 	Acknowledged customer's queries and answered them efficiently so that the customer understood them in 1 go 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	N/A 	N/A 	
Closing and branding followed or not? 	N/A 	N/A 	

			
Call Score : 8 		Call comments and Details :Called customer to make sure the product that she wanted to place order 	Lowlights :None 

Thanks and Regards, 
Amit